.top-bar {
	background: url(../img/products/content-top-bar.png) repeat-x top left;
	width: 962px;
	height: 22px;
	padding-left: 17px;
	padding-top: 10px;
	color: #455961;
	border-bottom: 1px solid #d1d2d2;
	border-top: 1px solid #d1d2d2;
}

.top-bar strong {
	font-size: 9pt;
	text-transform: uppercase;
}

.main-content .top-bar a:link, .main-content .top-bar a:visited, .main-content .top-bar a:active {
	border-bottom: 1px solid;
}

.product-buy-div1 {
	padding-left: 17px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dde4e4;
}

.pane-container {
	width: 100%;
}

.pane {
	border: 1px solid #afbfbf;
	width: 150px;
	min-height: 117px;
	margin: 10px 4px 10px 0;
	cursor: pointer;
	color: #6e787d;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pane-active {
	border: 1px solid #607b85;
	width: 150px;
	min-height: 117px;
	margin: 10px 4px 10px 0;
	cursor: pointer;
	color: #6e787d;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pane-inside {
	margin: 3px 2px 0 6px;
	border-bottom: 1px dotted #c9ced1;
	height: 81px;
}

.pane-inside input {
	margin: 0;
	border: 1px solid #919292;
}

.pane-text1 {
	font-size: 13px;
}

.amount-span {
	display: inline-block;
	margin-top: 3px;
	font-size: 27px;
	color: #a65e36;
	font-weight: bold;
}

.amount-span-active {
	display: inline-block;
	margin-top: 3px;
	font-size: 27px;
	color: #37647b;
	font-weight: bold;
}

.available-pcs {
	text-align: right;
	margin: 1px 2px 0 6px;
	padding-right: 2px;
	line-height: 16px;
	height: 32px;
	border-bottom: 1px dotted #c9ced1;
}

.available-pcs .available {
	color: #6e849f;
}

.available-pcs .reserved {
	color: #b37654;
}

.currency-span {
	display: inline-block;
	color: #acb3b7;
	font-size: 20px;
}

.quantity {
	color: #acb3b7;
	font-size: 12px;
	font-weight: bold;
	margin: 1px 2px 0 6px;
}

.quantity .input-text {
	margin-right: 0;
	border-color: #cedadf;
	background-color: #f5f5f5;
}

.quantity input {
	width: 41px;
	border-color: #c2c6c8;
	background-color: #f5f5f5;
}

.quantity-active {
	color: #6f7e86;
	font-size: 12px;
	font-weight: bold;
	margin: 1px 2px 0 6px;
}

.quantity-active .input-text {
	margin-right: 0;
	border-color: #8899a0;
}

.quantity-active input {
	width: 41px;
	border-color: #c2c6c8;
}

.pane-input-margin {
	margin-left: 5px;
}

.pane-text-padding {
	padding-top: 12px;
}

.pane-green-tick {
	background: url(../img/products/tick.png) no-repeat top left;
	height: 24px;
	width: 34px;
	position: relative;
	top: -10px;
	right: -6px;
}

/** PlayStation **/
.playstation-bg {
	background: url(../img/operators/playstation-bg.jpg);
	height: 213px;
}

.playstation-bg .head-text1 {
	color: #fefdfe;
}

.playstation-bg .pane {
	border: 1px solid #000000;

	width: 176px;
	background: url(../img/operators/playstation-pixein-activel.png) repeat;
}

.playstation-bg .pane-active {
	border: 1px solid #b43fff;
	width: 176px;
	background: url(../img/operators/playstation-pixel.png) repeat;
}

.playstation-bg .pane-inside {
	border-bottom: 1px dotted #000000;
}

.playstation-bg .amount-span {
	color: #ffffff;
}

.playstation-bg .amount-span-active {
	color: #b9c92e;
}

.playstation-bg .available-pcs {
	border-bottom: 1px dotted #000000;
	color: #FFFFFF;
}

.playstation-bg .available-pcs .available {
	color: #FFFFFF;
}

.playstation-bg .available-pcs .reserved {
	color: #FFFFFF;
}

.playstation-bg .pane-text1 {
	color: #FFFFFF;
}

/** PlayStation END **/

/** VoIP Club **/

.voipclub-bg {
	background: url(../img/vouchers/voipclub-buy-vouchers.png) no-repeat center center;
	width: 979px;
	height: 120px;
}

.voipclub-link {
	padding: 13px 0 0 18px;
}

.voipclub-links {
	padding: 60px 0 0 273px;
}

.voipclub-link a {
	color: #FFFFFF;
}

.voipclub-links a {
	color: #FFFFFF;
	text-decoration: underline;
	margin-right: 15px;
}

/** VoIP Club END **/

.pane2 {
	background: url(../img/products/pane2.png) no-repeat top left;
	width: 157px;
	height: 105px;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer;
	color: #6e787d;
}

.pane2-active {
	background: url(../img/products/pane2-active.png) no-repeat top left;
	width: 157px;
	height: 105px;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer;
	color: #6e787d;
}

.pane-inside2 {
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 6px;
}

.test-operator {
	background: url(../img/operators/test1.png) no-repeat top left;
	width: 91px;
	height: 33px;
}

.mon-to-pay {
	color: #7b9812;
}

.mon-to-pay-active {
	color: #117d98;
}

.montopay-container {
	padding-left: 5px;
	color: #333333;
}

.product-bottom-info {
	margin: 0 2px 0 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #e4e9e7;
	background: url(../img/products/email-grad.png) repeat-x top left;
	min-height: 112px;
}

/* ========================== BUYING BAR =====================================*/
.errorMessage {
	color: red;
	font-size: 12px;
	margin-bottom: 7px;
}

.fields-container {
	padding: 25px 0 5px 15px;
	border-top: 1px solid #e4e9e7;
	background: url(../img/vouchers/fields-arrow.png) no-repeat 20px 0px;
}

.email-container {
	width: 515px;
	padding: 20px 0 5px 13px;
}

.email-container input {
	width: 360px;
}

/*
.fields-container {
	width: 511px;
	background: url(../img/products/email-grad.png) repeat-x top left;
    padding: 20px 0 5px 15px;
    border-right: 1px solid #e4e9e7;
}
*/

.fields-container .input-text {
	margin-bottom: 20px;

}

.fields-container input {
	width: 360px;
}

#buy-captcha {
	position: absolute;
	top: -68px;
	right: 20px;
	z-index: 4;
	width: 160px;
	height: 97px;
	text-align: left;
}

.hidden {
	display: none;
}

#buy-captcha .block {
	border: 1px solid #8899a0;
	width: 150px;
	padding: 6px 4px;
	height: 78px;
	background-color: #FFFFFF;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	z-index: 5;
}

#buy-captcha .arrow {
	background: url(../img/vouchers/captcha-arrow.png) no-repeat 108px bottom;
	height: 6px;
	width: 100%;
	z-index: 6;
	margin-top: -1px;
}

#buy-captcha .input-text {
	height: 22px;
}

#buy-captcha .input-text input {
	width: 90px;
	height: 18px;
}

#buy-captcha .continue-button {
	text-align: right;
}

#buy-captcha .heading {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #d2d3d2;
	padding-bottom: 4px;
}

#buy-captcha .captcha-block {
	display: inline-block;
	position: relative;
	top: -7px;
	border: 1px solid #8899a0;
}

.buying-container {
	width: 417px;
	height: 100%;
	padding: 10px 20px 0 0;
	text-align: right;
	position: relative;
}

.terms {
	color: #6d777c;
	font-size: 10px;
	padding-top: 10px;
}

.buy-bar-1 {
	background: url(../img/products/price.png) no-repeat top left;
	width: 62px;
	height: 45px;
}

.buy-bar-2 {
	background: url(../img/products/price.png) no-repeat top left;
	margin-top: 13px;
	height: 34px;
	width: 204px;
	margin-left: -1px;
	position: relative;
	z-index: 2;
	text-align: center;
	padding-top: 11px;
	font-size: 22px;
	font-weight: bold;
}

.arr-up {
	background: url(../img/products/arr-up.png) no-repeat top left;
	width: 11px;
	height: 7px;
	margin-top: 3px;
	margin-bottom: 3px;
	cursor: pointer;
}

.arr-down {
	background: url(../img/products/arr-down.png) no-repeat top left;
	width: 11px;
	height: 7px;
	margin-top: 3px;
	cursor: pointer;
}

/* ========================== END BUYING BAR ===================================*/

.voip-fields {
	padding: 0 0 15px 17px;
	border-bottom: 1px solid #dde4e4;
}

.voip-fields .head-text1 {
	margin-top: 15px;
	margin-bottom: 0;
}

.voip-fields input {
	width: 230px;
}

.voip-fields .radio {
	padding: 5px 0;
}

.voip-fields .radio input {
	width: 13px;
}

.voip-fields .radio label {
	font-weight: bold;
}

.voip-fields .note {
	color: #797979;
}

.dellmont-buy-credit-header {
	background: url(../img/vouchers/dellmont-buy-credit-header.png) no-repeat;
	width: 971px;
	height: 93px;
	margin: 2px;
	padding-left: 380px;
	padding-top: 22px;
}

.dellmont-buy-credit-header span {
	color: #FFFFFF;
	font-size: 16px;
	display: block;
}

.betamax-buy-credit-header {
	background: url(../img/vouchers/betamax-buy-credit-header.png) no-repeat;
	width: 594px;
	height: 93px;
	margin: 2px;
	padding-left: 380px;
	padding-top: 22px;
}

.betamax-buy-credit-header div {
	float: left;
	margin-left: 10px;
}

.betamax-buy-credit-header span {
	color: #FFFFFF;
	display: block;
}

.message {
	padding: 50px;
	text-align: center;
}

.description {
	text-align: center;
}

.telbo-buy-credit-header {
	background: url("../img/vouchers/telbo-buy-credit-header.png") no-repeat scroll 0 0 transparent;
	height: 93px;
	margin: 2px;
	padding-left: 380px;
	padding-top: 22px;
	width: 971px;
}

.telbo-buy-credit-header div {
	float: left;
	margin-left: 10px;
}

.telbo-buy-credit-header span {
	color: #FFFFFF;
	display: block;
}

.ukash-attention-alert {
	background-color: #fef7ca;
	padding: 5px 25px;
	margin-bottom: 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #27192c;
	font-size: 13px;
}

.attention-alert {
	background-color: #fef7ca;
	padding: 12px 25px 20px 25px;
	margin: 1px 2px 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #27192c;
}

.attention-alert strong, .ukash-attention-alert strong {
	color: #db0000;
	font-weight: normal;
	text-transform: uppercase;
}

.product-descr {
	margin: 1px 0 0 2px;
	border-left: 1px solid #d5dee2;
	padding: 0 0 3px;
	color: #586a72;
	width: 976px;
	min-height: 163px;
	background: url(../img/products/block-right.png) repeat-y top right;
}

.product-descr-top {
	height: 1px;
	border-top: 1px solid #d5dee2;
	width: 973px;
	margin-bottom: 2px;
}

.product-descr-bottom {
	background: url(../img/products/block-bottom.png) no-repeat top left;
	height: 3px;
}

.product-descr-sep {
	background: url(../img/products/sep.png) repeat-x bottom left;
	padding: 4px 0 10px 0;
	margin-bottom: 8px;
	min-height: 110px;
}

.sep-right {
	border-right: 1px dotted;
}

.status-block {
	padding-right: 10px;
	margin-right: 23px;
	width: 180px;
	line-height: 15px;
}

.up-arr {
	background: url(../img/products/up-arr.png) no-repeat bottom left;
	width: 20px;
	height: 14px;
}

.down-arr {
	background: url(../img/products/down-arr.png) no-repeat bottom left;
	width: 20px;
	height: 14px;
}

.trans-product {
	border: 1px solid #aebebe;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 7px;
	width: 151px;
	height: 124px;
}

.grey-arrow {
	background: url(../img/products/grey-arrow.png) no-repeat top left;
	width: 13px;
	height: 7px;
	position: absolute;
	top: 0;
	left: 17px;
}

.tr-status-text-processing, .tr-status-text-documents {
	font-size: 9pt;
	color: #4a555c;
	font-weight: bold;
}

.tr-status-text-completed {
	font-size: 9pt;
	color: #669900;
	font-weight: bold;
}

.tr-status-text-failed {
	font-size: 9pt;
	color: #cf381f;
	font-weight: bold;
}

.tr-status-processing-processing, .tr-status-processing-suspended, .tr-status-processing-pending, .tr-status-processing-documents {
	background: url(../img/products/ajax-loader.gif) no-repeat scroll 0 2px transparent;
	width: 8px;
}

.tr-status-processing-completed {
	background: url(../img/products/ok.png) no-repeat scroll 0 2px transparent;
	width: 8px;
}

.tr-status-processing-failed {
	background: url(../img/products/fail.png) no-repeat scroll 0 4px transparent;
	width: 8px;
}

.tr-status-completed {
	background: url(../img/products/ok.png) no-repeat scroll 0 2px transparent;
	width: 8px;
}

.tr-status-failed {
	background: url(../img/products/fail.png) no-repeat scroll 0 4px transparent;
	width: 8px;
}

.voucher-status-table th {
	border-bottom: 1px dotted;
}

.voucher-status-table {
	margin-bottom: 10px;
	border-bottom: 1px dotted;
}

.voucher-status-table .invalid {
	color: #cc0000;
}

.voucher-status-table .valid {
	color: green;
}

.products-discounts-bar {
	background: #ffffe2;
	padding: 8px 8px 10px 17px;
}

.open-discounts {
	background: url(../img/navi/open.png) no-repeat bottom left;
	height: 11px;
	width: 11px;
	margin-left: 4px;
	padding-top: 1px;
	cursor: pointer;
}

.close-discounts {
	background: url(../img/navi/close.png) no-repeat bottom left;
	height: 11px;
	width: 11px;
	margin-left: 4px;
	padding-top: 1px;
	cursor: pointer;
}

.discounts-title {
	color: #aea084;
}

.discounts-bar-main {
	display: none;
	border-top: 1px dotted #aea084;
	margin-top: 8px;
	padding-top: 8px;
}

.discounts-bar-main td, .discounts-bar-main th {
	padding: 2px 0 2px 0;
}

.discounts-bar-main table {
	left: 0;
}

.psc-products-th {
	width: 285px;
}

#fields-block table td {
	border-bottom: 1px dotted #000;
}

#fields-block table thead td {
	vertical-align: top;
}

#fields-block table .cnt {
	font-size: 16px;
	color: #4a555c;
	font-weight: bold;
	border-bottom: 1px dotted #000;
}

#fields-block .val {
	width: 265px;
}

.acc-plusone {
	background: url(../img/products/acc_plus_one.png) no-repeat top left;
	padding-left: 39px;
	padding-top: 6px;
	height: 27px;
}

.acc-plusone a {
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}

#fields-block .lnk a {
	display: block;
	background: url(../img/products/acc_plus_one_remove.png) no-repeat 0 4px;
	padding-left: 25px;
	padding-top: 9px;
	height: 22px;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}

.psc-commission {
	padding: 10px 15px;
}

.psc-commission-text {
	width: 315px;
	font-size: 12px;
	color: #4c555a;
}

.psc-graph-percent {
	padding: 70px 0 0 15px;
	width: 120px;
	text-align: center;
}

.psc-graph-percent-box {
	background: url(../img/psc.graph.percent.template.png) no-repeat;
	padding-top: 30px;
	height: 46px;
	width: 120px;
	font-weight: bold;
	font-size: 28px;
	font-family: Arial sans-serif;
	color: #FFFFFF;
}

.psc-percent-note {
	display: inline-block;
	text-align: center;
	padding-top: 10px;
	color: #9cb0bc;
	font-size: 10px;
}

.psc-refill {
	background: url(../img/pscrefill.png) no-repeat;
	width: 179px;
	padding: 7px 0 0 11px;
	color: #ffffff;
	font-weight: bold;
	height: 18px;
	display: inline-block;
	position: relative;
	left: 223px;
	top: -29px;
	z-index: 2;
}

.psc-refill-black {
	color: #2e3b43;
}

.psc-refill-block {
	width: 430px;
}
